@charset "utf-8";/* --------------------------------------------------
Common
-------------------------------------------------- */
/* Default Cancel */
#page-wrapper h1, #page-wrapper h2, #page-wrapper h3, #page-wrapper h4, #page-wrapper h5, #page-wrapper h6 { font-family: inherit; color: inherit; line-height: 1; }
#page-wrapper a { color: inherit; }
#page-wrapper img { width: 100%; }
#page-wrapper p, #page-wrapper th, #page-wrapper td, #page-wrapper li, #page-wrapper dl dt, #page-wrapper dl dd, #page-wrapper address { font-size: inherit; font-weight: inherit; line-height: inherit; }

#header, .crumbsList, #footer { display: none; }

#wrapper.scroll:not(.wrapper--header_nolink) { padding-top: 0; }

body.is-loaded #page-wrapper { opacity: 1 !important; transition: opacity 1s ease 0s; }

@media screen and (max-width: 767px) { #page-wrapper .pc { display: none !important; } }
@media screen and (min-width: 768px) { #page-wrapper .sp { display: none !important; } }
/** Swiper 8.4.7 Most modern mobile touch slider and framework with hardware accelerated transitions https://swiperjs.com  Copyright 2014-2023 Vladimir Kharlampidi  Released under the MIT License  Released on: January 30, 2023 */
@font-face { font-family: swiper-icons; src: url("data:application/font-woff;charset=utf-8;base64, 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"); font-weight: 400; font-style: normal; }
:root { --swiper-theme-color:#007aff; }

.swiper { margin-left: auto; margin-right: auto; position: relative; overflow: hidden; list-style: none; padding: 0; z-index: 1; }

.swiper-vertical > .swiper-wrapper { flex-direction: column; }

.swiper-wrapper { position: relative; width: 100%; height: 100%; z-index: 1; display: flex; transition-property: transform; box-sizing: content-box; }

.swiper-android .swiper-slide, .swiper-wrapper { transform: translate3d(0px, 0, 0); }

.swiper-pointer-events { touch-action: pan-y; }

.swiper-pointer-events.swiper-vertical { touch-action: pan-x; }

.swiper-slide { flex-shrink: 0; width: 100%; height: 100%; position: relative; transition-property: transform; }

.swiper-slide-invisible-blank { visibility: hidden; }

.swiper-autoheight, .swiper-autoheight .swiper-slide { height: auto; }

.swiper-autoheight .swiper-wrapper { align-items: flex-start; transition-property: transform,height; }

.swiper-backface-hidden .swiper-slide { transform: translateZ(0); -webkit-backface-visibility: hidden; backface-visibility: hidden; }

.swiper-3d, .swiper-3d.swiper-css-mode .swiper-wrapper { perspective: 1200px; }

.swiper-3d .swiper-cube-shadow, .swiper-3d .swiper-slide, .swiper-3d .swiper-slide-shadow, .swiper-3d .swiper-slide-shadow-bottom, .swiper-3d .swiper-slide-shadow-left, .swiper-3d .swiper-slide-shadow-right, .swiper-3d .swiper-slide-shadow-top, .swiper-3d .swiper-wrapper { transform-style: preserve-3d; }

.swiper-3d .swiper-slide-shadow, .swiper-3d .swiper-slide-shadow-bottom, .swiper-3d .swiper-slide-shadow-left, .swiper-3d .swiper-slide-shadow-right, .swiper-3d .swiper-slide-shadow-top { position: absolute; left: 0; top: 0; width: 100%; height: 100%; pointer-events: none; z-index: 10; }

.swiper-3d .swiper-slide-shadow { background: rgba(0, 0, 0, 0.15); }

.swiper-3d .swiper-slide-shadow-left { background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); }

.swiper-3d .swiper-slide-shadow-right { background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); }

.swiper-3d .swiper-slide-shadow-top { background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); }

.swiper-3d .swiper-slide-shadow-bottom { background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); }

.swiper-css-mode > .swiper-wrapper { overflow: auto; scrollbar-width: none; -ms-overflow-style: none; }

.swiper-css-mode > .swiper-wrapper::-webkit-scrollbar { display: none; }

.swiper-css-mode > .swiper-wrapper > .swiper-slide { scroll-snap-align: start start; }

.swiper-horizontal.swiper-css-mode > .swiper-wrapper { scroll-snap-type: x mandatory; }

.swiper-vertical.swiper-css-mode > .swiper-wrapper { scroll-snap-type: y mandatory; }

.swiper-centered > .swiper-wrapper::before { content: ''; flex-shrink: 0; order: 9999; }

.swiper-centered.swiper-horizontal > .swiper-wrapper > .swiper-slide:first-child { margin-inline-start: var(--swiper-centered-offset-before); }

.swiper-centered.swiper-horizontal > .swiper-wrapper::before { height: 100%; min-height: 1px; width: var(--swiper-centered-offset-after); }

.swiper-centered.swiper-vertical > .swiper-wrapper > .swiper-slide:first-child { margin-block-start: var(--swiper-centered-offset-before); }

.swiper-centered.swiper-vertical > .swiper-wrapper::before { width: 100%; min-width: 1px; height: var(--swiper-centered-offset-after); }

.swiper-centered > .swiper-wrapper > .swiper-slide { scroll-snap-align: center center; scroll-snap-stop: always; }

.swiper-virtual .swiper-slide { -webkit-backface-visibility: hidden; transform: translateZ(0); }

.swiper-virtual.swiper-css-mode .swiper-wrapper::after { content: ''; position: absolute; left: 0; top: 0; pointer-events: none; }

.swiper-virtual.swiper-css-mode.swiper-horizontal .swiper-wrapper::after { height: 1px; width: var(--swiper-virtual-size); }

.swiper-virtual.swiper-css-mode.swiper-vertical .swiper-wrapper::after { width: 1px; height: var(--swiper-virtual-size); }

:root { --swiper-navigation-size:44px; }

.swiper-button-next, .swiper-button-prev { position: absolute; top: 50%; width: calc(var(--swiper-navigation-size)/ 44 * 27); height: var(--swiper-navigation-size); margin-top: calc(0px - (var(--swiper-navigation-size)/ 2)); z-index: 10; cursor: pointer; display: flex; align-items: center; justify-content: center; color: var(--swiper-navigation-color, var(--swiper-theme-color)); }

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled { opacity: .35; cursor: auto; pointer-events: none; }

.swiper-button-next.swiper-button-hidden, .swiper-button-prev.swiper-button-hidden { opacity: 0; cursor: auto; pointer-events: none; }

.swiper-navigation-disabled .swiper-button-next, .swiper-navigation-disabled .swiper-button-prev { display: none !important; }

.swiper-button-next:after, .swiper-button-prev:after { font-family: swiper-icons; font-size: var(--swiper-navigation-size); text-transform: none !important; letter-spacing: 0; font-variant: initial; line-height: 1; }

.swiper-button-prev, .swiper-rtl .swiper-button-next { left: 10px; right: auto; }

.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after { content: 'prev'; }

.swiper-button-next, .swiper-rtl .swiper-button-prev { right: 10px; left: auto; }

.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after { content: 'next'; }

.swiper-button-lock { display: none; }

.swiper-pagination { position: absolute; text-align: center; transition: .3s opacity; transform: translate3d(0, 0, 0); z-index: 10; }

.swiper-pagination.swiper-pagination-hidden { opacity: 0; }

.swiper-pagination-disabled > .swiper-pagination, .swiper-pagination.swiper-pagination-disabled { display: none !important; }

.swiper-horizontal > .swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction { bottom: 10px; left: 0; width: 100%; }

.swiper-pagination-bullets-dynamic { overflow: hidden; font-size: 0; }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet { transform: scale(0.33); position: relative; }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active { transform: scale(1); }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main { transform: scale(1); }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev { transform: scale(0.66); }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev { transform: scale(0.33); }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next { transform: scale(0.66); }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next { transform: scale(0.33); }

.swiper-pagination-bullet { width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 8px)); height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 8px)); display: inline-block; border-radius: 50%; background: var(--swiper-pagination-bullet-inactive-color, #000); opacity: var(--swiper-pagination-bullet-inactive-opacity, 0.2); }

button.swiper-pagination-bullet { border: none; margin: 0; padding: 0; box-shadow: none; -webkit-appearance: none; appearance: none; }

.swiper-pagination-clickable .swiper-pagination-bullet { cursor: pointer; }

.swiper-pagination-bullet:only-child { display: none !important; }

.swiper-pagination-bullet-active { opacity: var(--swiper-pagination-bullet-opacity, 1); background: var(--swiper-pagination-color, var(--swiper-theme-color)); }

.swiper-pagination-vertical.swiper-pagination-bullets, .swiper-vertical > .swiper-pagination-bullets { right: 10px; top: 50%; transform: translate3d(0px, -50%, 0); }

.swiper-pagination-vertical.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-vertical > .swiper-pagination-bullets .swiper-pagination-bullet { margin: var(--swiper-pagination-bullet-vertical-gap, 6px) 0; display: block; }

.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic, .swiper-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic { top: 50%; transform: translateY(-50%); width: 8px; }

.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet, .swiper-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet { display: inline-block; transition: .2s transform,.2s top; }

.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet { margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 4px); }

.swiper-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic, .swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic { left: 50%; transform: translateX(-50%); white-space: nowrap; }

.swiper-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet { transition: .2s transform,.2s left; }

.swiper-horizontal.swiper-rtl > .swiper-pagination-bullets-dynamic .swiper-pagination-bullet { transition: .2s transform,.2s right; }

.swiper-pagination-progressbar { background: rgba(0, 0, 0, 0.25); position: absolute; }

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill { background: var(--swiper-pagination-color, var(--swiper-theme-color)); position: absolute; left: 0; top: 0; width: 100%; height: 100%; transform: scale(0); transform-origin: left top; }

.swiper-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill { transform-origin: right top; }

.swiper-horizontal > .swiper-pagination-progressbar, .swiper-pagination-progressbar.swiper-pagination-horizontal, .swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite, .swiper-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite { width: 100%; height: 4px; left: 0; top: 0; }

.swiper-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite, .swiper-pagination-progressbar.swiper-pagination-horizontal.swiper-pagination-progressbar-opposite, .swiper-pagination-progressbar.swiper-pagination-vertical, .swiper-vertical > .swiper-pagination-progressbar { width: 4px; height: 100%; left: 0; top: 0; }

.swiper-pagination-lock { display: none; }

.swiper-scrollbar { border-radius: 10px; position: relative; -ms-touch-action: none; background: rgba(0, 0, 0, 0.1); }

.swiper-scrollbar-disabled > .swiper-scrollbar, .swiper-scrollbar.swiper-scrollbar-disabled { display: none !important; }

.swiper-horizontal > .swiper-scrollbar, .swiper-scrollbar.swiper-scrollbar-horizontal { position: absolute; left: 1%; bottom: 3px; z-index: 50; height: 5px; width: 98%; }

.swiper-scrollbar.swiper-scrollbar-vertical, .swiper-vertical > .swiper-scrollbar { position: absolute; right: 3px; top: 1%; z-index: 50; width: 5px; height: 98%; }

.swiper-scrollbar-drag { height: 100%; width: 100%; position: relative; background: rgba(0, 0, 0, 0.5); border-radius: 10px; left: 0; top: 0; }

.swiper-scrollbar-cursor-drag { cursor: move; }

.swiper-scrollbar-lock { display: none; }

.swiper-zoom-container { width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; text-align: center; }

.swiper-zoom-container > canvas, .swiper-zoom-container > img, .swiper-zoom-container > svg { max-width: 100%; max-height: 100%; object-fit: contain; }

.swiper-slide-zoomed { cursor: move; }

.swiper-lazy-preloader { width: 42px; height: 42px; position: absolute; left: 50%; top: 50%; margin-left: -21px; margin-top: -21px; z-index: 10; transform-origin: 50%; box-sizing: border-box; border: 4px solid var(--swiper-preloader-color, var(--swiper-theme-color)); border-radius: 50%; border-top-color: transparent; }

.swiper-watch-progress .swiper-slide-visible .swiper-lazy-preloader, .swiper:not(.swiper-watch-progress) .swiper-lazy-preloader { animation: swiper-preloader-spin 1s infinite linear; }

.swiper-lazy-preloader-white { --swiper-preloader-color:#fff; }

.swiper-lazy-preloader-black { --swiper-preloader-color:#000; }

@keyframes swiper-preloader-spin { 0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); } }
.swiper .swiper-notification { position: absolute; left: 0; top: 0; pointer-events: none; opacity: 0; z-index: -1000; }

.swiper-free-mode > .swiper-wrapper { transition-timing-function: ease-out; margin: 0 auto; }

.swiper-grid > .swiper-wrapper { flex-wrap: wrap; }

.swiper-grid-column > .swiper-wrapper { flex-wrap: wrap; flex-direction: column; }

.swiper-fade.swiper-free-mode .swiper-slide { transition-timing-function: ease-out; }

.swiper-fade .swiper-slide { pointer-events: none; transition-property: opacity; }

.swiper-fade .swiper-slide .swiper-slide { pointer-events: none; }

.swiper-fade .swiper-slide-active, .swiper-fade .swiper-slide-active .swiper-slide-active { pointer-events: auto; }

.swiper-cube { overflow: visible; }

.swiper-cube .swiper-slide { pointer-events: none; -webkit-backface-visibility: hidden; backface-visibility: hidden; z-index: 1; visibility: hidden; transform-origin: 0 0; width: 100%; height: 100%; }

.swiper-cube .swiper-slide .swiper-slide { pointer-events: none; }

.swiper-cube.swiper-rtl .swiper-slide { transform-origin: 100% 0; }

.swiper-cube .swiper-slide-active, .swiper-cube .swiper-slide-active .swiper-slide-active { pointer-events: auto; }

.swiper-cube .swiper-slide-active, .swiper-cube .swiper-slide-next, .swiper-cube .swiper-slide-next + .swiper-slide, .swiper-cube .swiper-slide-prev { pointer-events: auto; visibility: visible; }

.swiper-cube .swiper-slide-shadow-bottom, .swiper-cube .swiper-slide-shadow-left, .swiper-cube .swiper-slide-shadow-right, .swiper-cube .swiper-slide-shadow-top { z-index: 0; -webkit-backface-visibility: hidden; backface-visibility: hidden; }

.swiper-cube .swiper-cube-shadow { position: absolute; left: 0; bottom: 0px; width: 100%; height: 100%; opacity: .6; z-index: 0; }

.swiper-cube .swiper-cube-shadow:before { content: ''; background: #000; position: absolute; left: 0; top: 0; bottom: 0; right: 0; filter: blur(50px); }

.swiper-flip { overflow: visible; }

.swiper-flip .swiper-slide { pointer-events: none; -webkit-backface-visibility: hidden; backface-visibility: hidden; z-index: 1; }

.swiper-flip .swiper-slide .swiper-slide { pointer-events: none; }

.swiper-flip .swiper-slide-active, .swiper-flip .swiper-slide-active .swiper-slide-active { pointer-events: auto; }

.swiper-flip .swiper-slide-shadow-bottom, .swiper-flip .swiper-slide-shadow-left, .swiper-flip .swiper-slide-shadow-right, .swiper-flip .swiper-slide-shadow-top { z-index: 0; -webkit-backface-visibility: hidden; backface-visibility: hidden; }

.swiper-creative .swiper-slide { -webkit-backface-visibility: hidden; backface-visibility: hidden; overflow: hidden; transition-property: transform,opacity,height; }

.swiper-cards { overflow: visible; }

.swiper-cards .swiper-slide { transform-origin: center bottom; -webkit-backface-visibility: hidden; backface-visibility: hidden; overflow: hidden; }

/* --------------------------------------------------
Contents
-------------------------------------------------- */
body #page-wrapper { font-family: rl-limo, sans-serif; color: #6D6D6D; background: #FFFFFF; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
body #page-wrapper .top { position: relative; margin: 0 0 20.8%; }
body #page-wrapper .top .imagearea img { aspect-ratio: 25 / 42; }
body #page-wrapper .top .collection-title { color: #F3FFF4; font-size: 8.53vw; line-height: 1.25; position: absolute; left: 0; right: 0; top: 31.59%; }
body #page-wrapper .top .collection-title .text-row { display: block; opacity: 0; transform: translate(-20px, 0); }
body #page-wrapper .top .collection-title .text-row:nth-child(1) { margin-block: 0 13.07%; margin-inline: 7.73% 0; }
body #page-wrapper .top .collection-title .text-row:nth-child(2) { margin-block: 0 12.53%; margin-inline: 26.4% 0; }
body #page-wrapper .top .collection-title .text-row:nth-child(3) { margin-inline: 4.8% 0; }
body #page-wrapper .top .logo { width: 40%; position: absolute; left: 0; right: 0; bottom: 11.11%; margin-inline: auto; opacity: 0; }
body #page-wrapper .sticky-container .header { display: none; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper { display: flex; flex-direction: column; row-gap: 40vw; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look .look-panel .image-container { position: relative; z-index: 1; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look .look-panel .image-container .imagearea { opacity: 0; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look .look-panel .image-container .imagearea .media { position: relative; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look .look-panel .image-container .imagearea .media img { aspect-ratio: 4 / 5; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look .look-panel .image-container .imagearea .media .swiper-wrapper { transition-timing-function: linear; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look .look-panel .image-container .imagearea .media .swiper-pagination { position: static; margin-block: 12px; width: 32%; margin-inline: auto; border: 1px solid #CDCDCD; background: #CDCDCD; height: 4px; border-radius: 2px; display: flex; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look .look-panel .image-container .imagearea .media .swiper-pagination-bullet { display: block; background: none; flex: 1; width: auto; height: auto; margin: 0; border-radius: 1px; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look .look-panel .image-container .imagearea .media .swiper-pagination-bullet-active { background: #FFFFFF; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look .look-panel .image-container .imagearea.is-show { opacity: 1; transition: opacity 1.6s cubic-bezier(0.25, 0.1, 0.25, 1) 0s; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look .look-panel .image-container .imagearea.is-show .media { opacity: 1 !important; transition: opacity 1.6s cubic-bezier(0.25, 0.1, 0.25, 1) 0.6s; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look .look-panel .image-container::after { display: block; content: ""; position: absolute; z-index: -1; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look .look-panel .textarea { width: 80%; padding-block: 25px 0; margin-inline: auto; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look .look-panel .textarea .credit ul { display: flex; flex-direction: column; row-gap: 10px; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look .look-panel .textarea .credit ul li { font-family: neue-haas-grotesk-text, sans-serif; font-size: 11px; line-height: 1.64; letter-spacing: 0.08em; display: flex; column-gap: 10px; flex-wrap: wrap; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look .look-panel .textarea .credit ul li .name { font-weight: 500; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look .look-panel .textarea .credit ul li a { text-decoration: underline; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--01 .look-panel .image-container .imagearea:nth-child(2) { display: grid; place-items: end; aspect-ratio: 375 / 470; background: #F7F6E2; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--01 .look-panel .image-container .imagearea:nth-child(2) .media { width: 80%; opacity: 0; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--02 .look-panel .image-container .imagearea .media .swiper-slide { width: 91.47%; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--03 .look-panel .image-container .imagearea:nth-child(2) { display: grid; place-items: center; aspect-ratio: 375 / 470; background: #EDF7E8; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--03 .look-panel .image-container .imagearea:nth-child(2) .media { width: 77.33%; position: relative; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--03 .look-panel .image-container .imagearea:nth-child(2) .media::after { display: block; content: ""; position: absolute; inset: 0; background: rgba(237, 247, 232, 0.99); backdrop-filter: blur(3px); }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--03 .look-panel .image-container .imagearea:nth-child(2).is-show .media::after { background: rgba(237, 247, 232, 0); backdrop-filter: none; transition: background 2.2s cubic-bezier(0.25, 0.1, 0.25, 1) 0.6s, backdrop-filter 1.2s cubic-bezier(0.25, 0.1, 0.25, 1) 1.6s; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--04 .look-panel .image-container { display: flex; flex-direction: column; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--04 .look-panel .image-container .imagearea { width: 92%; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--04 .look-panel .image-container .imagearea:nth-child(1) { margin-block: 0 5.33%; margin-inline: auto 0; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--04 .look-panel .image-container .imagearea.is-show { transition-delay: 0.6s; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--04 .look-panel .image-container::after { background: #F8F8ED; inset: 0; height: 70.86%; margin: auto; transform: scale(0); }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--04 .look-panel .image-container:has(.imagearea.is-show)::after { transform: none; transition: transform 1s cubic-bezier(0.25, 0.1, 0.25, 1) 0s; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--05 .look-panel { position: relative; z-index: 1; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--05 .look-panel:nth-child(1) { margin-block: 0 22.93%; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--05 .look-panel:nth-child(1) .image-container { position: static; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--05 .look-panel:nth-child(1) .image-container .imagearea { width: 92%; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--05 .look-panel:nth-child(1) .image-container .imagearea.is-show { transition-delay: 0.6s; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--05 .look-panel:nth-child(1) .image-container::after { background: #F9F9F9; inset: 0; top: 29.87vw; bottom: -32.8%; transform: scale(0, 1); transform-origin: left; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--05 .look-panel:nth-child(1) .image-container:has(.imagearea.is-show)::after { transform: none; transition: transform 1s cubic-bezier(0.25, 0.1, 0.25, 1) 0s; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--05 .look-panel:nth-child(2) .image-container { width: 68%; margin-inline: 22.67% 0; display: flex; flex-direction: column; row-gap: 4vw; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--06 .look-panel .image-container .imagearea:nth-child(1) { aspect-ratio: 375 / 470; background: #E2F4F7; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--06 .look-panel .image-container .imagearea:nth-child(1) .media { width: 80%; opacity: 0; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--08 .look-panel .image-container .imagearea { width: 93.33%; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--08 .look-panel .image-container .imagearea:nth-child(1) { margin-inline: auto 0; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--08 .look-panel .image-container::after { width: 51.2%; left: 0; top: 13.01%; bottom: 0; background: #EDEEDB; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--09 .look-panel .image-container .imagearea:nth-child(2) { display: grid; place-items: start end; aspect-ratio: 375 / 470; background: #FBF0F2; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--09 .look-panel .image-container .imagearea:nth-child(2) .media { width: 80%; position: relative; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--09 .look-panel .image-container .imagearea:nth-child(2) .media::after { display: block; content: ""; position: absolute; inset: 0; background: rgba(251, 240, 242, 0.99); backdrop-filter: blur(3px); }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--09 .look-panel .image-container .imagearea:nth-child(2).is-show .media::after { background: rgba(251, 240, 242, 0); backdrop-filter: none; transition: background 2.2s cubic-bezier(0.25, 0.1, 0.25, 1) 0.6s, backdrop-filter 1.2s cubic-bezier(0.25, 0.1, 0.25, 1) 1.6s; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--10 .look-panel .image-container .imagearea .media .swiper-slide { width: 97.33%; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--11 .look-panel .image-container .imagearea { aspect-ratio: 375 / 502; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--11 .look-panel .image-container .imagearea .media { opacity: 0; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--11 .look-panel .image-container .imagearea:nth-child(1) { background: #F8EAD4; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--11 .look-panel .image-container .imagearea:nth-child(2) { background: #E2F4F7; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-footer { margin-block: 85px 110px; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-footer .link-btn { width: fit-content; margin-inline: auto; color: #42736B; font-size: 14px; letter-spacing: 0.02em; }
body #page-wrapper .sticky-container .sticky-contents .contents .look-footer .link-btn a { width: 270px; height: 82px; display: grid; place-items: center; border: 1px solid #42736B; }
body #page-wrapper .sticky-container .sticky-contents .contents .information { text-align: center; padding-block: 50px; background: #F9F9F9; color: #696969; }
body #page-wrapper .sticky-container .sticky-contents .contents .information .title { color: #42736B; font-size: 13px; line-height: 1.92; letter-spacing: 0.02em; margin-block: 0 29px; }
body #page-wrapper .sticky-container .sticky-contents .contents .information .sub-title { font-size: 20px; line-height: 1.25; letter-spacing: 0.02em; margin-block: 0 36px; }
body #page-wrapper .sticky-container .sticky-contents .contents .information .popup-list { width: 93.33%; margin-inline: auto; }
body #page-wrapper .sticky-container .sticky-contents .contents .information .popup-list .popup-item .facility, body #page-wrapper .sticky-container .sticky-contents .contents .information .popup-list .popup-item .date, body #page-wrapper .sticky-container .sticky-contents .contents .information .popup-list .popup-item .time { font-size: 17px; line-height: 1.18; letter-spacing: 0.02em; margin-block: 0 10px; }
body #page-wrapper .sticky-container .sticky-contents .contents .information .popup-list .popup-item .at { font-family: dnp-shuei-gothic-kin-std, sans-serif; font-size: 12px; line-height: 2; letter-spacing: 0.02em; }
body #page-wrapper .sticky-container .sticky-contents .contents .information .popup-list .popup-item:not(:last-child) { margin-block: 0 44px; padding-block: 0 44px; border-bottom: 1px dashed; }
body #page-wrapper .sticky-container .sticky-contents .contents .showroom { text-align: center; padding-block: 75px 90px; color: #696969; }
body #page-wrapper .sticky-container .sticky-contents .contents .showroom .title { font-size: 16px; line-height: 1.56; letter-spacing: 0.04em; margin-block: 0 20px; }
body #page-wrapper .sticky-container .sticky-contents .contents .showroom .detail { font-family: dnp-shuei-gothic-kin-std, sans-serif; font-weight: 500; font-size: 11px; line-height: 1.64; letter-spacing: 0.04em; margin-block: 0 33px; }
body #page-wrapper .sticky-container .sticky-contents .contents .showroom .link-btn { width: fit-content; margin-inline: auto; font-size: 14px; letter-spacing: 0.02em; }
body #page-wrapper .sticky-container .sticky-contents .contents .showroom .link-btn a { width: 220px; height: 59px; display: grid; place-items: center; border: 1px solid #696969; }
body #page-wrapper .sticky-container .sticky-contents .footer { position: relative; z-index: 1; }
body #page-wrapper .sticky-container .sticky-contents .footer .imagearea { position: absolute; inset: 0; z-index: -1; }
body #page-wrapper .sticky-container .sticky-contents .footer .imagearea img { height: 100%; object-fit: cover; }
body #page-wrapper .sticky-container .sticky-contents .footer .textarea { color: #FFFFFF; padding-block: 205px 15px; }
body #page-wrapper .sticky-container .sticky-contents .footer .textarea .staff-credit { font-size: 11px; line-height: 2.27; letter-spacing: 0.04em; margin-block: 0 120px; }
body #page-wrapper .sticky-container .sticky-contents .footer .textarea .staff-credit .credit-row { display: flex; justify-content: center; }
body #page-wrapper .sticky-container .sticky-contents .footer .textarea .staff-credit .credit-row dt::after { display: inline; content: "_"; margin-inline: 0 0.35em; }
body #page-wrapper .sticky-container .sticky-contents .footer .textarea .links { display: flex; justify-content: center; column-gap: 30px; margin-block: 0 50px; }
body #page-wrapper .sticky-container .sticky-contents .footer .textarea .links li { width: 22px; }
body #page-wrapper .sticky-container .sticky-contents .footer .textarea .links li img { aspect-ratio: 1; }
body #page-wrapper .sticky-container .sticky-contents .footer .textarea .logo { width: 150px; margin-inline: auto; margin-block: 0 16px; }
body #page-wrapper .sticky-container .sticky-contents .footer .textarea .logo img { aspect-ratio: 250 / 27; filter: brightness(5); }
body #page-wrapper .sticky-container .sticky-contents .footer .textarea .copyright { display: block; text-align: center; font-family: neue-haas-grotesk-text, sans-serif; font-size: 9px; line-height: 1.67; letter-spacing: 0.05em; }
body.is-loaded #page-wrapper .top .collection-title .text-row { opacity: 1; transform: none; transition: opacity 2s cubic-bezier(0.25, 0.1, 0.25, 1) 0.5s, transform 2s cubic-bezier(0.25, 0.1, 0.25, 1) 0.5s; }
body.is-loaded #page-wrapper .top .collection-title .text-row:nth-child(2) { transition-delay: 1s; }
body.is-loaded #page-wrapper .top .collection-title .text-row:nth-child(3) { transition-delay: 1.5s; }
body.is-loaded #page-wrapper .top .logo { opacity: 1; transition: opacity 1s cubic-bezier(0.25, 0.1, 0.25, 1) 3s; }

@media screen and (orientation: landscape) { body #page-wrapper .top { margin: 0 0 10.42%; }
  body #page-wrapper .top .imagearea img { aspect-ratio: 9 / 5; }
  body #page-wrapper .top .collection-title { font-size: 4.51vw; line-height: 1.38; top: 31.75%; }
  body #page-wrapper .top .collection-title .text-row:nth-child(1) { margin-block: 0 0.76%; margin-inline: 19.31% 0; }
  body #page-wrapper .top .collection-title .text-row:nth-child(2) { margin-block: 0 2.36%; margin-inline: 46.81% 0; }
  body #page-wrapper .top .collection-title .text-row:nth-child(3) { margin-inline: 21.32% 0; }
  body #page-wrapper .top .logo { width: 12.78%; bottom: 5.25%; } }
@media screen and (min-width: 768px) { body #page-wrapper .sticky-container .header { display: flex; justify-content: space-between; height: 100vh; margin-block: 0 -100vh; text-align: center; font-size: 12px; line-height: 2.17; padding-inline: 0.63%; position: sticky; left: 0; top: 0; background: none; pointer-events: none; }
  body #page-wrapper .sticky-container .header .name { writing-mode: sideways-lr; }
  body #page-wrapper .sticky-container .header .colection-title { writing-mode: vertical-rl; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper { row-gap: 13.89vw; width: clamp(700px, 100%, 1750px); margin-inline: auto; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look { position: relative; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look .look-panel .image-container .imagearea .media .swiper-pagination { display: none; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look .look-panel .textarea { width: 100%; z-index: 2; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look .look-panel .textarea .credit ul { row-gap: 6px; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look .look-panel .textarea .credit ul li a { transition: color 0.4s cubic-bezier(0.33, 1, 0.68, 1) 0s; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look .look-panel .textarea .credit ul li a:hover { opacity: 1; color: #42736B; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--01 { width: 73.61%; margin-inline: auto; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--01 .look-panel .image-container { display: flex; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--01 .look-panel .image-container .imagearea { flex: 1; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--01 .look-panel .image-container .imagearea:nth-child(2) { aspect-ratio: auto; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--01 .look-panel .image-container .imagearea:nth-child(2) .media { width: 75.47%; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--02 { margin-inline: clamp(-100vw, calc((1750px - 100vw) / 2), 0px); }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--02 .look-panel .image-container .imagearea .media .swiper-slide { width: clamp(260px, 36.11%, 631.94px); }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--02 .look-panel .textarea { width: auto; margin-inline: 13.19%; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--03 { width: 73.61%; margin-inline: auto; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--03 .look-panel .image-container { display: flex; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--03 .look-panel .image-container .imagearea { flex: 1; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--03 .look-panel .image-container .imagearea:nth-child(2) { aspect-ratio: auto; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--03 .look-panel .image-container .imagearea:nth-child(2) .media { width: 75.47%; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--04 { width: 75.35%; margin-inline: auto; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--04 .look-panel .image-container { flex-direction: row-reverse; justify-content: space-between; align-items: flex-start; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--04 .look-panel .image-container .imagearea { width: 48.85%; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--04 .look-panel .image-container .imagearea:nth-child(1) { margin-block: 0; margin-inline: 0; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--04 .look-panel .image-container .imagearea:nth-child(2) { margin-block: 24.88% 0; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--04 .look-panel .image-container::after { width: 87%; height: 66.99%; margin: 0; left: 6.64%; top: 14.47%; right: auto; bottom: auto; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--04 .look-panel .textarea { width: auto; position: absolute; left: calc(48.85% + 25px); right: 0; bottom: 0; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--05 { display: flex; align-items: flex-start; column-gap: 9.58%; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--05 .look-panel:nth-child(1) { position: static; margin-block: 0; width: 36.81%; margin-inline: 22.85% 0; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--05 .look-panel:nth-child(1) .image-container .imagearea { width: 100%; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--05 .look-panel:nth-child(1) .image-container::after { top: 36.07%; bottom: 15.1%; right: 46.53%; left: clamp(-100vw, calc((1750px - 100vw) / 2), 0px); }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--05 .look-panel:nth-child(2) { width: 17.71%; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--05 .look-panel:nth-child(2) .image-container { width: 100%; margin-inline: 0; row-gap: clamp(10px, 1.04vw, 18.23px); }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--06 { width: 73.61%; margin-inline: auto; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--06 .look-panel .image-container { display: flex; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--06 .look-panel .image-container .imagearea { flex: 1; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--06 .look-panel .image-container .imagearea:nth-child(1) { aspect-ratio: auto; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--06 .look-panel .image-container .imagearea:nth-child(1) .media { width: 83.02%; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--07 { width: 73.61%; margin-inline: auto; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--07 .look-panel .image-container { display: flex; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--07 .look-panel .image-container .imagearea { flex: 1; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--08 { width: 50.14%; margin-inline: 22.36% 0; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--08 .look-panel .image-container .imagearea { width: 73.41%; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--08 .look-panel .image-container::after { width: 26.59%; top: 13.88%; bottom: 50%; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--08 .look-panel .textarea { width: auto; position: absolute; left: calc(73.41% + 25px); right: -54.71%; bottom: 0; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--09 { width: 73.61%; margin-inline: auto; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--09 .look-panel .image-container { display: flex; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--09 .look-panel .image-container .imagearea { flex: 1; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--09 .look-panel .image-container .imagearea:nth-child(2) { aspect-ratio: auto; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--09 .look-panel .image-container .imagearea:nth-child(2) .media { width: 83.02%; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--10 .look-panel .image-container { overflow: hidden; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--10 .look-panel .image-container .imagearea { margin-inline: 0 -3.96%; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--10 .look-panel .image-container .imagearea .media .swiper-slide { width: calc(100% / 3); opacity: 0; transform: translate(-20%, 0); }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--10 .look-panel .image-container .imagearea.is-show .media .swiper-slide { opacity: 1; transform: none; transition: opacity 1.6s cubic-bezier(0.25, 0.1, 0.25, 1) 0s, transform 1.6s cubic-bezier(0.25, 0.1, 0.25, 1) 0s; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--10 .look-panel .image-container .imagearea.is-show .media .swiper-slide:nth-child(2) { transition-delay: 0.3s; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--10 .look-panel .image-container .imagearea.is-show .media .swiper-slide:nth-child(3) { transition-delay: 0.6s; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--10 .look-panel .textarea { width: auto; margin-inline: 51.81% 0; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--11 { width: 36.81%; margin-inline: auto; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--11 .look-panel .image-container .imagearea { aspect-ratio: 530 / 709; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-wrapper .look--11 .look-panel .textarea { width: auto; position: absolute; left: calc(100% + 25px); right: -85.67%; bottom: 56.63%; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-footer { margin-block: 108px 126px; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-footer .link-btn { font-size: 17px; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-footer .link-btn a { width: 360px; height: 110px; transition: background 0.4s cubic-bezier(0.33, 1, 0.68, 1) 0s, color 0.4s cubic-bezier(0.33, 1, 0.68, 1) 0s; }
  body #page-wrapper .sticky-container .sticky-contents .contents .look-footer .link-btn a:hover { background: #42736B; color: #FFFFFF; }
  body #page-wrapper .sticky-container .sticky-contents .contents .information { padding-block: 70px; }
  body #page-wrapper .sticky-container .sticky-contents .contents .information .title { font-size: 17px; line-height: 1.47; margin-block: 0 53px; }
  body #page-wrapper .sticky-container .sticky-contents .contents .information .sub-title { font-size: 23px; line-height: 1.09; margin-block: 0 46px; }
  body #page-wrapper .sticky-container .sticky-contents .contents .information .popup-list { width: 550px; }
  body #page-wrapper .sticky-container .sticky-contents .contents .showroom { padding-block: 100px; }
  body #page-wrapper .sticky-container .sticky-contents .contents .showroom .title { font-size: 20px; line-height: 1.25; margin-block: 0 13px; }
  body #page-wrapper .sticky-container .sticky-contents .contents .showroom .detail { font-size: 12px; line-height: 1.33; margin-block: 0 25px; }
  body #page-wrapper .sticky-container .sticky-contents .contents .showroom .link-btn { font-size: 17px; }
  body #page-wrapper .sticky-container .sticky-contents .contents .showroom .link-btn a { width: 256px; height: 65px; transition: background 0.4s cubic-bezier(0.33, 1, 0.68, 1) 0s, color 0.4s cubic-bezier(0.33, 1, 0.68, 1) 0s; }
  body #page-wrapper .sticky-container .sticky-contents .contents .showroom .link-btn a:hover { background: #696969; color: #FFFFFF; }
  body #page-wrapper .sticky-container .sticky-contents .footer .textarea { padding-block: 100px 50px; padding-inline: 8.61%; }
  body #page-wrapper .sticky-container .sticky-contents .footer .textarea .staff-credit { font-size: 12px; line-height: 2.08; margin-block: 0 135px; }
  body #page-wrapper .sticky-container .sticky-contents .footer .textarea .staff-credit .credit-row { justify-content: flex-start; }
  body #page-wrapper .sticky-container .sticky-contents .footer .textarea .links { justify-content: flex-start; column-gap: 26px; margin-block: 0 95px; }
  body #page-wrapper .sticky-container .sticky-contents .footer .textarea .links li { width: 26px; }
  body #page-wrapper .sticky-container .sticky-contents .footer .textarea .logo { width: 200px; margin-inline: 0; margin-block: 0 17px; }
  body #page-wrapper .sticky-container .sticky-contents .footer .textarea .copyright { text-align: left; font-size: 10px; } }